{% if app.session.get('is_admin') %}
    <a
    class="btn btn-danger "
    onclick="sendData(null, '{{ url('thesaurus-sysma-action-type-confirm-delete', { 'id' : TT.sysma_action_type_id } ) }}', 'modal-content', event, null);" data-toggle="modal" data-target="#loginModal"
    >
        {# <span class="btn btn-danger "></span> #}
         Supprimer ce type d'action
    </a>
    {# <a href="bla" class="btn btn-danger ">Supprimer ce choix</a> #}

{% endif %}